body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:left;} .wafxText  a{font-weight:400;font-style:normal;text-decoration:none;color:#ffffff;} .wafxText  a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#ffffff;} .wafxText p.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h1.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h2.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h3.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h4.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h5.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h6.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6{text-align:left;} .waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#ffffff;} .waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#ffffff;} .wafxText p.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h1.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h2.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h3.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h4.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h5.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h6.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398{text-align:center;} .waStyle-110e2435-e85b-4d4e-8482-379d28b3b398 a:link{font-weight:700;font-style:normal;text-decoration:none;color:#ffffff;} .waStyle-110e2435-e85b-4d4e-8482-379d28b3b398 a:visited{font-weight:700;font-style:normal;text-decoration:none;color:#ffffff;} .wafxText p.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h1.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h2.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h3.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h4.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h5.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h6.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1{text-align:left;} .waStyle-aac8da87-0b56-45da-b2f0-657535db70d1 a:link{font-weight:700;font-style:normal;text-decoration:none;color:#3959a2;} .waStyle-aac8da87-0b56-45da-b2f0-657535db70d1 a:visited{font-weight:700;font-style:normal;text-decoration:none;color:#3959a2;} 
@media(max-width:425px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h1.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h2.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h3.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h4.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h5.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h6.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398{color:#000000;font-family:Arial;font-size:38px;;font-weight:400;;}
.wafxText p.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h1.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h2.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h3.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h4.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h5.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h6.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h1.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h2.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h3.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h4.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h5.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h6.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1{color:#000000;font-family:Arial;font-size:16px;;font-weight:400;;}
}
@media(min-width:425px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h1.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h2.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h3.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h4.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h5.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h6.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398{color:#000000;font-family:Arial;font-size:38px;;font-weight:400;;}
.wafxText p.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h1.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h2.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h3.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h4.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h5.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h6.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h1.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h2.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h3.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h4.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h5.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h6.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1{color:#000000;font-family:Arial;font-size:16px;;font-weight:400;;}
}
@media(min-width:1025px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#ffffff;font-family:Montserrat;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h1.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h2.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h3.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h4.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h5.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h6.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398{color:#000000;font-family:Arial;font-size:38px;;font-weight:400;;}
.wafxText p.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h1.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h2.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h3.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h4.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h5.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h6.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6{color:#ffffff;font-family:Montserrat;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h1.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h2.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h3.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h4.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h5.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h6.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1{color:#000000;font-family:Arial;font-size:16px;;font-weight:400;;}
}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:425px){
.smt-wa-block-1404afb5_cee4_412b_816b_0d6bd2c162b7{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:justify;font-weight:400;font-style:normal;font-family:'Montserrat';font-size:12px;
}
}
@media(min-width:425px){
.smt-wa-block-1404afb5_cee4_412b_816b_0d6bd2c162b7{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:justify;font-weight:400;font-style:normal;font-family:'Montserrat';font-size:13px;
}
}
@media(min-width:1025px){
.smt-wa-block-1404afb5_cee4_412b_816b_0d6bd2c162b7{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:justify;font-weight:400;font-style:normal;font-family:'Montserrat';font-size:38px;
}
}
.smt-wa-block-1404afb5_cee4_412b_816b_0d6bd2c162b7 a{
color:#0000ff !important;text-decoration:underline !important;}

.comp_0{position:absolute;z-index:10005;}
.comp_1{position:absolute;z-index:10010;}
.comp_10{position:absolute;z-index:10055;}
.comp_11{position:absolute;z-index:10060;}
.comp_12{position:absolute;z-index:10065;}
.comp_13{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:10070;}
.comp_14{position:absolute;z-index:10075;}
.comp_15{position:absolute;z-index:10080;}
.comp_15 .wafx-menunid16 .wafx-menu-bt-hamburger svg{fill:#ffffff;}
.comp_16{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:10115;}
.comp_17{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:10150;}
.comp_18{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:10185;}
.comp_19{position:absolute;z-index:50060;}
.comp_2{position:absolute;z-index:10015;}
.comp_20{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:50010;}
.comp_21{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:50015;}
.comp_22{border:1px solid #0645c9;border-radius:5px;color:#ffffff;cursor:pointer;display:flex;justify-content:center;margin:-1px;position:absolute;text-decoration:none;z-index:50020;}
.comp_22 .inner-box{border:1px solid #3677ff;border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_22 .text_content{align-items:center;display:flex;font-family:'Montserrat';font-style:italic;font-weight:400;}
.comp_23{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:50025;}
.comp_24{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:50030;}
.comp_25{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:50035;}
.comp_26{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:50040;}
.comp_27{border:1px solid #033497;border-radius:5px;color:#ffffff;cursor:pointer;display:flex;justify-content:center;margin:-1px;position:absolute;text-decoration:none;z-index:50045;}
.comp_27 .inner-box{border:1px solid #044ee3;border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_27 .text_content{align-items:center;display:flex;font-family:'Montserrat';font-style:normal;font-weight:400;}
.comp_28{opacity:0.69;position:absolute;z-index:50080;}
.comp_29{position:absolute;z-index:50005;}
.comp_3{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:10025;}
.comp_30{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:50050;}
.comp_31{position:absolute;z-index:50000;}
.comp_32{position:absolute;z-index:50055;}
.comp_33{position:absolute;z-index:50065;}
.comp_34{position:absolute;z-index:50070;}
.comp_35{position:absolute;z-index:50075;}
.comp_36{color:#ffffff;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:50085;}
.comp_36 .cont-button{background-color:#1f5fb2;}
.comp_36 .text_content{align-items:center;display:flex;font-family:'Montserrat';font-style:normal;font-weight:0;justify-content:center;pointer-events:none;text-align:center;z-index:20;}
.comp_36 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:center;overflow:hidden;width:inherit;z-index:10;}
.comp_36 a{color:#ffffff;text-decoration:none;}
.comp_36:hover{color:#ffffff;text-decoration:none;}
.comp_36 .cont-button:hover{background-color:#0092ff;}
.comp_36 .wafx-picto-vector:hover{color:#ffffff !important;text-decoration:none !important;}
.comp_36 a:hover{color:#ffffff;text-decoration:none;}
.comp_37{color:#ffffff;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:50175;}
.comp_37 .cont-button{background-color:#1f5fb2;}
.comp_37 .text_content{align-items:center;display:flex;font-family:'Montserrat';font-style:normal;font-weight:0;justify-content:center;pointer-events:none;text-align:center;z-index:20;}
.comp_37 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:center;overflow:hidden;width:inherit;z-index:10;}
.comp_37 a{color:#ffffff;text-decoration:none;}
.comp_37:hover{color:#ffffff;text-decoration:none;}
.comp_37 .cont-button:hover{background-color:#0092ff;}
.comp_37 .wafx-picto-vector:hover{color:#ffffff !important;text-decoration:none !important;}
.comp_37 a:hover{color:#ffffff;text-decoration:none;}
.comp_38{color:#ffffff;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:50265;}
.comp_38 .cont-button{background-color:#1f5fb2;}
.comp_38 .text_content{align-items:center;display:flex;font-family:'Montserrat';font-style:normal;font-weight:0;justify-content:center;pointer-events:none;text-align:center;z-index:20;}
.comp_38 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:center;overflow:hidden;width:inherit;z-index:10;}
.comp_38 a{color:#ffffff;text-decoration:none;}
.comp_38:hover{color:#ffffff;text-decoration:none;}
.comp_38 .cont-button:hover{background-color:#0092ff;}
.comp_38 .wafx-picto-vector:hover{color:#ffffff !important;text-decoration:none !important;}
.comp_38 a:hover{color:#ffffff;text-decoration:none;}
.comp_39{min-height:1px;min-width:1px;position:absolute;width:1px;}
.comp_4{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:10030;}
.comp_40{min-height:1px;min-width:1px;position:absolute;width:1px;}
.comp_41{min-height:1px;min-width:1px;position:absolute;width:1px;}
.comp_42{border:1px solid #0645c9;border-radius:5px;color:#ffffff;cursor:pointer;display:flex;justify-content:center;margin:-1px;position:absolute;text-decoration:none;z-index:50730;}
.comp_42 .inner-box{border:1px solid #3677ff;border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_42 .text_content{align-items:center;display:flex;font-family:'Montserrat';font-style:italic;font-weight:400;}
.comp_43{opacity:0.69;position:absolute;z-index:50350;}
.comp_44{opacity:0.69;position:absolute;z-index:50705;}
.comp_5{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:10035;}
.comp_6{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:10040;}
.comp_7{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:10045;}
.comp_8{position:absolute;z-index:10050;}
.comp_9{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:10000;}
.t0{font-family:Montserrat;}
.t1{color:#ffffff;}
.t10{color:#000000;}
.t11{color:#000000;}
.t12{color:#000000;}
.t13{color:#000000;}
.t14{color:#000000;}
.t15{color:#ffffff;font-family:Montserrat;}
.t16{font-family:Montserrat;font-weight:400;}
.t17{color:#ffffff;}
.t18{font-family:Montserrat;}
.t19{font-family:Montserrat;font-weight:400;}
.t2{font-family:Montserrat;font-weight:400;}
.t20{color:#ffffff;}
.t21{color:#f89522;font-family:Montserrat;}
.t22{color:#f89522;font-family:Montserrat;}
.t23{color:#f89522;}
.t24{color:#ffffff;font-family:Montserrat;}
.t25{color:#ffffff;font-family:Montserrat;}
.t26{color:#ffffff;font-family:Montserrat;}
.t28{font-family:Montserrat;}
.t29{font-family:Montserrat;font-weight:400;}
.t3{color:#ffffff;}
.t31{font-family:Montserrat;}
.t32{font-family:Montserrat;}
.t33{font-family:Montserrat;}
.t34{color:#ffffff;}
.t35{color:#000000;}
.t4{font-family:Montserrat;}
.t6{color:#ffffff;}
.t7{font-family:Montserrat;font-weight:400;}
.t8{font-family:Montserrat;}
.t9{color:#000000;}
.wafx-menunid16 .wafx-menu-frame-main .wafx-menu-item{color:#b17cfd;font-family:'Montserrat';font-style:normal;font-weight:0;padding:0px;padding-left:10px;padding-right:10px;text-decoration:none;}
.wafx-menunid16 .wafx-menu-frame-main .wafx-menu-item:hover{background-color:#033497;color:#ffffff;}
.wafx-menunid16 .wafxMenuItemLeftPad{padding-left:25px;}
.wafx-menunid16 .wafxMenuItemRightPad{padding-right:25px;}
.wafx-menunid16 .wafxMenuItemVerticalPad{padding-bottom:15px;padding-top:15px;}
.wafx-menunid16 .wafxMenuPageBackText{background-color:black;color:white;font-family:'Montserrat';font-style:normal;font-weight:400;padding-bottom:20px;padding-top:20px;}
.wafx-menunid16.wafx-menu-frame .wafx-menu-item{color:#0445c9;padding:8px;text-decoration:none;}
.wafx-menunid16.wafx-menu-frame .wafx-menu-item:hover{background-color:#006ffc;color:#ffffff;}
body{background-color:#000000;}
@media(max-width:425px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:320px;}
.blockPagecontainer{width:320px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_20{display:block;}
.compVis_21{display:block;}
.compVis_22{display:block;}
.compVis_23{display:block;}
.compVis_24{display:block;}
.compVis_25{display:block;}
.compVis_26{display:block;}
.compVis_27{display:block;}
.compVis_28{display:block;}
.compVis_29{display:block;}
.compVis_3{display:block;}
.compVis_30{display:block;}
.compVis_31{display:block;}
.compVis_32{display:block;}
.compVis_33{display:block;}
.compVis_34{display:block;}
.compVis_35{display:block;}
.compVis_36{display:block;}
.compVis_37{display:block;}
.compVis_38{display:block;}
.compVis_4{display:block;}
.compVis_42{display:block;}
.compVis_43{display:block;}
.compVis_44{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:none;}
.comp_0{background:linear-gradient(180deg,#ffffff 12%,#226fdb 69%);;height:76px;left:3.5px;top:1751px;width:1px;}
.comp_1{height:45px;left:47.5074px;top:1839.5px;width:45px;}
.comp_1 .wafx-img-picture{height:45px;left:0px;top:0px;width:45px;}
.comp_10{background:linear-gradient(180deg,#ffffff 19%,#226fdb 79%);;height:0px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:1696.28px;}
.comp_11{background:linear-gradient(180deg,#ffffff 19%,#226fdb 79%);;height:56px;left:118.25px;top:1751px;width:1px;}
.comp_12{background:linear-gradient(90deg,#ffffff 15%,#226fdb 71%);;height:1px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:1739.84px;}
.comp_13{height:27px;left:21px;top:1885.98px;width:278px;}
.comp_14{height:45px;left:221.493px;top:1841px;width:45px;}
.comp_14 .wafx-img-picture{height:45px;left:0px;top:0px;width:45px;}
.comp_15{background:none;background-color:transparent;border:none;height:49px;left:268px;top:0px;width:52px;}
.comp_15 .inner-box{border:none;}
.comp_16{height:30px;left:123.75px;top:1762px;width:109px;}
.comp_17{height:30px;left:11.75px;top:1805px;width:109px;}
.comp_18{height:30px;left:123px;top:1805px;width:109px;}
.comp_19{height:95px;left:0px;top:0px;width:89px;}
.comp_19 .wafx-img-picture{height:89px;left:0px;top:0px;width:89px;}
.comp_19 .wafx-img-picture-over{height:89px;left:0px;top:0px;width:89px;}
.comp_2{height:45px;left:106.507px;top:1840px;width:45px;}
.comp_2 .wafx-img-picture{height:45px;left:0px;top:0px;width:45px;}
.comp_20{height:141px;left:20px;top:270px;width:280px;}
.comp_21{height:35px;left:20.113px;top:80.125px;width:249px;}
.comp_22{background:linear-gradient(180deg,#0645c9 75%,#3677ff 95%);;height:30px;left:3px;top:1193.25px;width:181px;}
.comp_22 .halo-box{background:linear-gradient(180deg,rgba(255,255,255,0.4),rgba(255,255,255,0.100008) 95%);;border-bottom-left-radius:3px;border-bottom-right-radius:3px;border-top-left-radius:3px;border-top-right-radius:3px;height:14px;left:1px;position:absolute;top:1px;width:179px;}
.comp_22 .text_content{font-size:12px;padding-left:5px;padding-right:5px;}
.comp_23{height:45px;left:5px;top:235px;width:281px;}
.comp_24{height:27px;left:5px;top:128.691px;width:136px;}
.comp_25{height:33px;left:5px;top:163.208px;width:290px;}
.comp_26{height:43px;left:5px;top:196px;width:182px;}
.comp_27{background:linear-gradient(180deg,#033497 75%,#044ee3 95%);;height:37px;left:3px;top:1522px;width:189px;}
.comp_27 .halo-box{background:linear-gradient(180deg,rgba(255,255,255,0.4),rgba(255,255,255,0.100008) 95%);;border-bottom-left-radius:3px;border-bottom-right-radius:3px;border-top-left-radius:3px;border-top-right-radius:3px;height:17px;left:1px;position:absolute;top:1px;width:187px;}
.comp_27 .text_content{font-size:12px;padding-left:5px;padding-right:5px;}
.comp_28{height:87px;left:196px;top:1180.08px;width:102px;filter:invert(100%);}
.comp_28 .wafx-img-picture{height:87px;left:6px;top:0px;width:89px;}
.comp_29{height:131px;left:215px;top:126.75px;width:105px;}
.comp_29 .wafx-img-picture{height:131px;left:9px;top:0px;width:87px;}
.comp_3{height:27px;left:9.75px;top:1741px;width:104px;}
.comp_30{height:28px;left:5px;top:846px;width:310px;}
.comp_31{background:linear-gradient(90deg,#7e49ca 12%,#033497 87%);;height:29px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:86px;}
.comp_32{height:190px;left:0px;top:670px;width:320px;}
.comp_33{height:64px;left:87px;top:1662.67px;width:97px;}
.comp_33 .wafx-img-picture{height:42px;left:0px;top:11px;width:97px;}
.comp_34{height:186px;left:0px;top:994px;width:320px;}
.comp_35{height:190px;left:0px;top:1322px;width:320px;}
.comp_36{height:33px;left:40.5px;top:418.167px;width:249px;}
.comp_36 .cont-button{border:1px solid #143f77;border-radius:5px;height:33px;margin:-1px;width:249px;}
.comp_36 .cont-button .inner-box{border:1px solid #388fff;border-radius:4px;height:calc(33px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(249px - 2px);z-index:-1;}
.comp_36 .text_content{font-size:13px;}
.comp_36 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_36 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(33px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(249px - 2px);z-index:-1;}
.comp_37{height:33px;left:45px;top:482.167px;width:241px;}
.comp_37 .cont-button{border:1px solid #143f77;border-radius:5px;height:33px;margin:-1px;width:241px;}
.comp_37 .cont-button .inner-box{border:1px solid #388fff;border-radius:4px;height:calc(33px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(241px - 2px);z-index:-1;}
.comp_37 .text_content{font-size:13px;}
.comp_37 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_37 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(33px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(241px - 2px);z-index:-1;}
.comp_38{height:33px;left:42px;top:546.333px;width:249px;}
.comp_38 .cont-button{border:1px solid #143f77;border-radius:5px;height:33px;margin:-1px;width:249px;}
.comp_38 .cont-button .inner-box{border:1px solid #388fff;border-radius:4px;height:calc(33px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(249px - 2px);z-index:-1;}
.comp_38 .text_content{font-size:13px;}
.comp_38 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_38 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(33px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(249px - 2px);z-index:-1;}
.comp_39{top:637px;}
.comp_4{height:30px;left:123.75px;top:1783px;width:109px;}
.comp_40{top:960px;}
.comp_41{top:1296px;}
.comp_42{background:linear-gradient(180deg,#0645c9 75%,#3677ff 95%);;height:30px;left:3px;top:874px;width:181px;}
.comp_42 .halo-box{background:linear-gradient(180deg,rgba(255,255,255,0.4),rgba(255,255,255,0.100008) 95%);;border-bottom-left-radius:3px;border-bottom-right-radius:3px;border-top-left-radius:3px;border-top-right-radius:3px;height:14px;left:1px;position:absolute;top:1px;width:179px;}
.comp_42 .text_content{font-size:12px;padding-left:5px;padding-right:5px;}
.comp_43{height:83px;left:214.625px;top:861.903px;width:81px;filter:invert(100%);}
.comp_43 .wafx-img-picture{height:78px;left:0px;top:3px;width:81px;}
.comp_44{height:85px;left:205.25px;top:1522.19px;width:100px;filter:invert(100%);}
.comp_44 .wafx-img-picture{height:85px;left:6px;top:0px;width:87px;}
.comp_5{height:28px;left:9.75px;top:1763px;width:107px;}
.comp_6{height:26px;left:11.75px;top:1783px;width:55px;}
.comp_7{height:27px;left:123.75px;top:1741.5px;width:165px;}
.comp_8{height:50px;left:270.25px;top:1741px;width:49px;}
.comp_8 .wafx-img-picture{height:49px;left:0px;top:0px;width:49px;}
.comp_9{height:538px;left:5px;top:-0.124297px;width:304px;}
.t0{font-size:10px;}
.t10{font-size:8px;}
.t11{font-size:8px;}
.t12{font-size:8px;}
.t13{font-size:8px;}
.t14{font-size:8px;}
.t15{font-size:10px;}
.t16{font-size:10px;}
.t18{font-size:10px;}
.t19{font-size:10px;}
.t2{font-size:10px;}
.t21{font-size:16px;}
.t22{font-size:16px;}
.t24{font-size:16px;}
.t25{font-size:16px;}
.t26{font-size:20px;}
.t28{font-size:14px;}
.t29{font-size:14px;}
.t31{font-size:14px;}
.t32{font-size:14px;}
.t33{font-size:14px;}
.t4{font-size:10px;}
.t7{font-size:10px;}
.t8{font-size:10px;}
.t9{font-size:8px;}
.textShape_1024{display:none;}
.textShape_320{display:block;}
.textShape_425{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid16 .wafx-menu{display:none;}
.wafx-menunid16 .wafx-menu-bt-hamburger{display:flex;justify-content:flex-end;}
.wafx-menunid16 .wafx-menu-bt-hamburger svg{height:49px;transform:scale(0.8);width:49px;}
.wafx-menunid16 .wafxMenuPageGroupItem{background-color:#033497;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid16 .wafxMenuPageItem{color:#ffffff;font-family:'Montserrat';font-style:normal;font-weight:400;}
.wafx-menunid16 .wafxMenuPageItem:hover{background-color:#7e49ca;color:#ffffff;}
.wafx-menunid16.wafx-menu-frame{background-color:#033497;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Montserrat';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid16.wafx-menu-frame .wafx-menu-item{color:#ffffff;padding:8px;text-decoration:none;}
.wafx-menunid16.wafx-menu-frame .wafx-menu-item:hover{background-color:#7e49ca;color:#ffffff;}
.wafx-menunid16.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:block;}
.wafx-vis-425{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 320px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:425px){
.blockPage{transform:scale(1.32812) ;transform-origin:top left;width:320px;}
.blockPagecontainer{width:425px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_20{display:block;}
.compVis_21{display:block;}
.compVis_22{display:block;}
.compVis_23{display:block;}
.compVis_24{display:block;}
.compVis_25{display:block;}
.compVis_26{display:block;}
.compVis_27{display:block;}
.compVis_28{display:block;}
.compVis_29{display:block;}
.compVis_3{display:block;}
.compVis_30{display:block;}
.compVis_31{display:block;}
.compVis_32{display:block;}
.compVis_33{display:block;}
.compVis_34{display:block;}
.compVis_35{display:block;}
.compVis_36{display:block;}
.compVis_37{display:block;}
.compVis_38{display:block;}
.compVis_4{display:block;}
.compVis_42{display:block;}
.compVis_43{display:block;}
.compVis_44{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:none;}
.comp_0{background:linear-gradient(180deg,#ffffff 12%,#226fdb 69%);;height:76px;left:3.5px;top:1751px;width:1px;}
.comp_1{height:45px;left:47.5074px;top:1839.5px;width:45px;}
.comp_1 .wafx-img-picture{height:45px;left:0px;top:0px;width:45px;}
.comp_10{background:linear-gradient(180deg,#ffffff 19%,#226fdb 79%);;height:0px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:1696.28px;}
.comp_11{background:linear-gradient(180deg,#ffffff 19%,#226fdb 79%);;height:56px;left:118.25px;top:1751px;width:1px;}
.comp_12{background:linear-gradient(90deg,#ffffff 15%,#226fdb 71%);;height:1px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:1739.84px;}
.comp_13{height:27px;left:21px;top:1885.98px;width:278px;}
.comp_14{height:45px;left:221.493px;top:1841px;width:45px;}
.comp_14 .wafx-img-picture{height:45px;left:0px;top:0px;width:45px;}
.comp_15{background:none;background-color:transparent;border:none;height:49px;left:268px;top:0px;width:52px;}
.comp_15 .inner-box{border:none;}
.comp_16{height:30px;left:123.75px;top:1762px;width:109px;}
.comp_17{height:30px;left:11.75px;top:1805px;width:109px;}
.comp_18{height:30px;left:123px;top:1805px;width:109px;}
.comp_19{height:95px;left:0px;top:0px;width:89px;}
.comp_19 .wafx-img-picture{height:89px;left:0px;top:0px;width:89px;}
.comp_19 .wafx-img-picture-over{height:89px;left:0px;top:0px;width:89px;}
.comp_2{height:45px;left:106.507px;top:1840px;width:45px;}
.comp_2 .wafx-img-picture{height:45px;left:0px;top:0px;width:45px;}
.comp_20{height:141px;left:20px;top:270px;width:280px;}
.comp_21{height:35px;left:20.113px;top:80.125px;width:249px;}
.comp_22{background:linear-gradient(180deg,#0645c9 75%,#3677ff 95%);;height:30px;left:3px;top:1193.25px;width:181px;}
.comp_22 .halo-box{background:linear-gradient(180deg,rgba(255,255,255,0.4),rgba(255,255,255,0.100008) 95%);;border-bottom-left-radius:3px;border-bottom-right-radius:3px;border-top-left-radius:3px;border-top-right-radius:3px;height:14px;left:1px;position:absolute;top:1px;width:179px;}
.comp_22 .text_content{font-size:12px;padding-left:5px;padding-right:5px;}
.comp_23{height:45px;left:5px;top:235px;width:281px;}
.comp_24{height:27px;left:5px;top:128.691px;width:136px;}
.comp_25{height:33px;left:5px;top:163.208px;width:290px;}
.comp_26{height:43px;left:5px;top:196px;width:182px;}
.comp_27{background:linear-gradient(180deg,#033497 75%,#044ee3 95%);;height:37px;left:3px;top:1522px;width:189px;}
.comp_27 .halo-box{background:linear-gradient(180deg,rgba(255,255,255,0.4),rgba(255,255,255,0.100008) 95%);;border-bottom-left-radius:3px;border-bottom-right-radius:3px;border-top-left-radius:3px;border-top-right-radius:3px;height:17px;left:1px;position:absolute;top:1px;width:187px;}
.comp_27 .text_content{font-size:12px;padding-left:5px;padding-right:5px;}
.comp_28{height:87px;left:196px;top:1180.08px;width:102px;filter:invert(100%);}
.comp_28 .wafx-img-picture{height:87px;left:6px;top:0px;width:89px;}
.comp_29{height:131px;left:215px;top:126.75px;width:105px;}
.comp_29 .wafx-img-picture{height:131px;left:9px;top:0px;width:87px;}
.comp_3{height:27px;left:9.75px;top:1741px;width:104px;}
.comp_30{height:28px;left:5px;top:846px;width:310px;}
.comp_31{background:linear-gradient(90deg,#7e49ca 12%,#033497 87%);;height:29px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:86px;}
.comp_32{height:190px;left:0px;top:670px;width:320px;}
.comp_33{height:64px;left:87px;top:1662.67px;width:97px;}
.comp_33 .wafx-img-picture{height:42px;left:0px;top:11px;width:97px;}
.comp_34{height:186px;left:0px;top:994px;width:320px;}
.comp_35{height:190px;left:0px;top:1322px;width:320px;}
.comp_36{height:33px;left:40.5px;top:418.167px;width:249px;}
.comp_36 .cont-button{border:1px solid #143f77;border-radius:5px;height:33px;margin:-1px;width:249px;}
.comp_36 .cont-button .inner-box{border:1px solid #388fff;border-radius:4px;height:calc(33px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(249px - 2px);z-index:-1;}
.comp_36 .text_content{font-size:13px;}
.comp_36 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_36 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(33px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(249px - 2px);z-index:-1;}
.comp_37{height:33px;left:45px;top:482.167px;width:241px;}
.comp_37 .cont-button{border:1px solid #143f77;border-radius:5px;height:33px;margin:-1px;width:241px;}
.comp_37 .cont-button .inner-box{border:1px solid #388fff;border-radius:4px;height:calc(33px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(241px - 2px);z-index:-1;}
.comp_37 .text_content{font-size:13px;}
.comp_37 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_37 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(33px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(241px - 2px);z-index:-1;}
.comp_38{height:33px;left:42px;top:546.333px;width:249px;}
.comp_38 .cont-button{border:1px solid #143f77;border-radius:5px;height:33px;margin:-1px;width:249px;}
.comp_38 .cont-button .inner-box{border:1px solid #388fff;border-radius:4px;height:calc(33px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(249px - 2px);z-index:-1;}
.comp_38 .text_content{font-size:13px;}
.comp_38 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_38 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(33px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(249px - 2px);z-index:-1;}
.comp_39{top:637px;}
.comp_4{height:30px;left:123.75px;top:1783px;width:109px;}
.comp_40{top:960px;}
.comp_41{top:1296px;}
.comp_42{background:linear-gradient(180deg,#0645c9 75%,#3677ff 95%);;height:30px;left:3px;top:874px;width:181px;}
.comp_42 .halo-box{background:linear-gradient(180deg,rgba(255,255,255,0.4),rgba(255,255,255,0.100008) 95%);;border-bottom-left-radius:3px;border-bottom-right-radius:3px;border-top-left-radius:3px;border-top-right-radius:3px;height:14px;left:1px;position:absolute;top:1px;width:179px;}
.comp_42 .text_content{font-size:12px;padding-left:5px;padding-right:5px;}
.comp_43{height:83px;left:214.625px;top:861.903px;width:81px;filter:invert(100%);}
.comp_43 .wafx-img-picture{height:78px;left:0px;top:3px;width:81px;}
.comp_44{height:85px;left:205.25px;top:1522.19px;width:100px;filter:invert(100%);}
.comp_44 .wafx-img-picture{height:85px;left:6px;top:0px;width:87px;}
.comp_5{height:28px;left:9.75px;top:1763px;width:107px;}
.comp_6{height:26px;left:11.75px;top:1783px;width:55px;}
.comp_7{height:27px;left:123.75px;top:1741.5px;width:165px;}
.comp_8{height:50px;left:270.25px;top:1741px;width:49px;}
.comp_8 .wafx-img-picture{height:49px;left:0px;top:0px;width:49px;}
.comp_9{height:538px;left:5px;top:-0.124297px;width:304px;}
.t0{font-size:10px;}
.t10{font-size:8px;}
.t11{font-size:8px;}
.t12{font-size:8px;}
.t13{font-size:8px;}
.t14{font-size:8px;}
.t15{font-size:10px;}
.t16{font-size:10px;}
.t18{font-size:10px;}
.t19{font-size:10px;}
.t2{font-size:10px;}
.t21{font-size:16px;}
.t22{font-size:16px;}
.t24{font-size:16px;}
.t25{font-size:16px;}
.t26{font-size:20px;}
.t28{font-size:14px;}
.t29{font-size:14px;}
.t31{font-size:14px;}
.t32{font-size:14px;}
.t33{font-size:14px;}
.t4{font-size:10px;}
.t7{font-size:10px;}
.t8{font-size:10px;}
.t9{font-size:8px;}
.textShape_1024{display:none;}
.textShape_320{display:none;}
.textShape_425{display:block;}
.waBlockSocialBar{display:none;}
.wafx-menunid16 .wafx-menu{display:none;}
.wafx-menunid16 .wafx-menu-bt-hamburger{display:flex;justify-content:flex-end;}
.wafx-menunid16 .wafx-menu-bt-hamburger svg{height:49px;transform:scale(0.8);width:49px;}
.wafx-menunid16 .wafxMenuPageGroupItem{background-color:#033497;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid16 .wafxMenuPageItem{color:#ffffff;font-family:'Montserrat';font-style:normal;font-weight:400;}
.wafx-menunid16 .wafxMenuPageItem:hover{background-color:#7e49ca;color:#ffffff;}
.wafx-menunid16.wafx-menu-frame{background-color:#033497;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Montserrat';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid16.wafx-menu-frame .wafx-menu-item{color:#ffffff;padding:8px;text-decoration:none;}
.wafx-menunid16.wafx-menu-frame .wafx-menu-item:hover{background-color:#7e49ca;color:#ffffff;}
.wafx-menunid16.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:none;}
.wafx-vis-425{display:block;}
.wafxCompFluid{left:calc( 0px - (75.2941vw - 320px) / 2);width:calc(75.2941vw - 7.52941px);}
}
@media(min-width:1025px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:1024px;}
.blockPagecontainer{width:1024px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_20{display:block;}
.compVis_21{display:block;}
.compVis_22{display:block;}
.compVis_23{display:block;}
.compVis_24{display:block;}
.compVis_25{display:block;}
.compVis_26{display:block;}
.compVis_27{display:block;}
.compVis_28{display:block;}
.compVis_29{display:block;}
.compVis_3{display:block;}
.compVis_30{display:block;}
.compVis_31{display:block;}
.compVis_32{display:block;}
.compVis_33{display:block;}
.compVis_34{display:block;}
.compVis_35{display:block;}
.compVis_36{display:block;}
.compVis_37{display:block;}
.compVis_38{display:block;}
.compVis_4{display:block;}
.compVis_42{display:block;}
.compVis_43{display:block;}
.compVis_44{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:none;}
.comp_0{background:linear-gradient(180deg,#ffffff 12%,#226fdb 69%);;height:143px;left:26.5px;top:2770px;width:1px;}
.comp_1{height:70px;left:339px;top:2871px;width:91px;}
.comp_1 .wafx-img-picture{height:70px;left:11px;top:0px;width:70px;}
.comp_10{background:linear-gradient(180deg,#ffffff 19%,#226fdb 79%);;height:0px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:2748.33px;}
.comp_11{background:linear-gradient(180deg,#ffffff 19%,#226fdb 79%);;height:101px;left:233.5px;top:2770px;width:1px;}
.comp_12{background:linear-gradient(90deg,#ffffff 15%,#226fdb 71%);;height:2px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:2754.83px;}
.comp_13{height:34px;left:509px;top:2765px;width:419px;}
.comp_14{height:70px;left:504px;top:2871px;width:91px;}
.comp_14 .wafx-img-picture{height:70px;left:11px;top:0px;width:70px;}
.comp_15{background:#000000;border:1px solid #000000;border-radius:0px;height:28px;left:0px;margin:-1px;top:28px;width:1024px;}
.comp_15 .inner-box{border:1px solid #000000;border-radius:0px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_16{height:32px;left:32px;top:2890px;width:113px;}
.comp_17{height:32px;left:240px;top:2848px;width:113px;}
.comp_18{height:32px;left:509px;top:2810px;width:113px;}
.comp_19{height:184px;left:-0.0146159px;top:58.9531px;width:204px;}
.comp_19 .wafx-img-picture{height:184px;left:10px;top:0px;width:184px;}
.comp_19 .wafx-img-picture-over{height:184px;left:10px;top:0px;width:184px;}
.comp_2{height:70px;left:421px;top:2871px;width:91px;}
.comp_2 .wafx-img-picture{height:70px;left:11px;top:0px;width:70px;}
.comp_20{height:93px;left:238.25px;top:327.175px;width:592px;}
.comp_21{height:68px;left:325px;top:59px;width:418px;}
.comp_22{background:linear-gradient(180deg,#0645c9 75%,#3677ff 95%);;height:35px;left:102px;top:1692px;width:327px;}
.comp_22 .halo-box{background:linear-gradient(180deg,rgba(255,255,255,0.4),rgba(255,255,255,0.100008) 95%);;border-bottom-left-radius:3px;border-bottom-right-radius:3px;border-top-left-radius:3px;border-top-right-radius:3px;height:16px;left:1px;position:absolute;top:1px;width:325px;}
.comp_22 .text_content{font-size:12px;padding-left:5px;padding-right:5px;}
.comp_23{height:29px;left:311.179px;top:182.5px;width:359px;}
.comp_24{height:31px;left:311px;top:133.906px;width:121px;}
.comp_25{height:40px;left:311.241px;top:228.34px;width:337px;}
.comp_26{height:30px;left:310.954px;top:278px;width:221px;}
.comp_27{background:linear-gradient(180deg,#033497 75%,#044ee3 95%);;height:37px;left:110px;top:2344px;width:327px;}
.comp_27 .halo-box{background:linear-gradient(180deg,rgba(255,255,255,0.4),rgba(255,255,255,0.100008) 95%);;border-bottom-left-radius:3px;border-bottom-right-radius:3px;border-top-left-radius:3px;border-top-right-radius:3px;height:17px;left:1px;position:absolute;top:1px;width:325px;}
.comp_27 .text_content{font-size:12px;padding-left:5px;padding-right:5px;}
.comp_28{height:180px;left:803px;top:973px;width:221px;filter:invert(100%);}
.comp_28 .wafx-img-picture{height:180px;left:18px;top:0px;width:186px;}
.comp_29{height:302px;left:808.837px;top:134px;width:215px;}
.comp_29 .wafx-img-picture{height:302px;left:7px;top:0px;width:201px;}
.comp_3{height:32px;left:33px;top:2767px;width:170px;}
.comp_30{height:100px;left:5px;top:720px;width:1014px;}
.comp_31{background:linear-gradient(90deg,#7e49ca 12%,#033497 87%);;height:56px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:65px;}
.comp_32{height:406px;left:94px;top:567px;width:836px;}
.comp_33{height:72px;left:759.938px;top:2637.09px;width:162px;}
.comp_33 .wafx-img-picture{height:71px;left:0px;top:0px;width:162px;}
.comp_34{height:424px;left:102px;top:1246px;width:820px;}
.comp_35{height:402px;left:110px;top:1926.97px;width:820px;}
.comp_36{height:40px;left:186.594px;top:446px;width:170px;}
.comp_36 .cont-button{border:1px solid #143f77;border-radius:5px;height:40px;margin:-1px;width:170px;}
.comp_36 .cont-button .inner-box{border:1px solid #388fff;border-radius:4px;height:calc(40px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(170px - 2px);z-index:-1;}
.comp_36 .text_content{font-size:13px;}
.comp_36 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_36 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(40px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(170px - 2px);z-index:-1;}
.comp_37{height:40px;left:407px;top:446px;width:170px;}
.comp_37 .cont-button{border:1px solid #143f77;border-radius:5px;height:40px;margin:-1px;width:170px;}
.comp_37 .cont-button .inner-box{border:1px solid #388fff;border-radius:4px;height:calc(40px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(170px - 2px);z-index:-1;}
.comp_37 .text_content{font-size:13px;}
.comp_37 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_37 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(40px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(170px - 2px);z-index:-1;}
.comp_38{height:40px;left:627px;top:446px;width:170px;}
.comp_38 .cont-button{border:1px solid #143f77;border-radius:5px;height:40px;margin:-1px;width:170px;}
.comp_38 .cont-button .inner-box{border:1px solid #388fff;border-radius:4px;height:calc(40px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(170px - 2px);z-index:-1;}
.comp_38 .text_content{font-size:13px;}
.comp_38 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_38 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(40px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(170px - 2px);z-index:-1;}
.comp_39{top:498px;}
.comp_4{height:32px;left:239px;top:2805px;width:113px;}
.comp_40{top:1170px;}
.comp_41{top:1842px;}
.comp_42{background:linear-gradient(180deg,#0645c9 75%,#3677ff 95%);;height:35px;left:94.5px;top:1035px;width:327px;}
.comp_42 .halo-box{background:linear-gradient(180deg,rgba(255,255,255,0.4),rgba(255,255,255,0.100008) 95%);;border-bottom-left-radius:3px;border-bottom-right-radius:3px;border-top-left-radius:3px;border-top-right-radius:3px;height:16px;left:1px;position:absolute;top:1px;width:325px;}
.comp_42 .text_content{font-size:12px;padding-left:5px;padding-right:5px;}
.comp_43{height:180px;left:803px;top:1648px;width:221px;filter:invert(100%);}
.comp_43 .wafx-img-picture{height:180px;left:18px;top:0px;width:186px;}
.comp_44{height:180px;left:803px;top:2329px;width:221px;filter:invert(100%);}
.comp_44 .wafx-img-picture{height:180px;left:18px;top:0px;width:186px;}
.comp_5{height:32px;left:33px;top:2805px;width:112px;}
.comp_6{height:32px;left:33px;top:2848px;width:70px;}
.comp_7{height:32px;left:240px;top:2765px;width:177px;}
.comp_8{height:70px;left:933px;top:2755px;width:91px;}
.comp_8 .wafx-img-picture{height:70px;left:11px;top:0px;width:70px;}
.comp_9{height:289px;left:137px;top:27.7892px;width:773px;}
.t0{font-size:12px;}
.t10{font-size:8px;}
.t11{font-size:8px;}
.t12{font-size:8px;}
.t13{font-size:8px;}
.t14{font-size:8px;}
.t15{font-size:12px;}
.t16{font-size:12px;}
.t18{font-size:12px;}
.t19{font-size:12px;}
.t2{font-size:12px;}
.t21{font-size:18px;}
.t22{font-size:18px;}
.t23{font-size:18px;}
.t26{font-size:38px;}
.t28{font-size:16px;}
.t29{font-size:14px;}
.t30{font-size:16px;}
.t31{font-size:16px;}
.t32{font-size:16px;}
.t33{font-size:16px;}
.t4{font-size:12px;}
.t7{font-size:12px;}
.t8{font-size:12px;}
.t9{font-size:8px;}
.textShape_1024{display:block;}
.textShape_320{display:none;}
.textShape_425{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid16 .wafx-menu{display:flex;font-size:14px;justify-content:center;}
.wafx-menunid16 .wafx-menu-bt-hamburger{display:none;justify-content:flex-end;}
.wafx-menunid16 .wafx-menu-bt-hamburger svg{height:28px;transform:scale(0.8);width:28px;}
.wafx-menunid16 .wafxMenuPageGroupItem{background-color:#d2cdfe;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid16 .wafxMenuPageItem{color:#0445c9;font-family:'Montserrat';font-style:normal;font-weight:400;}
.wafx-menunid16 .wafxMenuPageItem:hover{background-color:#006ffc;color:#ffffff;}
.wafx-menunid16.wafx-menu-frame{background-color:#d2cdfe;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Montserrat';font-size:14px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid16.wafx-menu-frame .wafx-menu-item{color:#0445c9;padding:8px;text-decoration:none;}
.wafx-menunid16.wafx-menu-frame .wafx-menu-item:hover{background-color:#006ffc;color:#ffffff;}
.wafx-menunid16.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:block;}
.wafx-vis-320{display:none;}
.wafx-vis-425{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 1024px) / 2);width:calc(100vw - 10px);}
}

@media(max-width:330px){
.wafxCompFluid{
left:0px;
width:320px;
}
}
